{{ define "main" }}


<section class="section bg-cover">
  <div class="container">
    <div class="row">
    
      <div class="col-lg-6 col-sm-8">
        <div class="bg-white p-5">
          
          <div  style="float: center">
            <h1  style="color: red;" class="envivo">SESIONES EN VIVO </h1>  
            <div class="success-video" style="font: right;min-height: 0px; ">
              <a class="play-btn venobox media-boton" href="https://www.youtube.com/watch?v=XBPjVzSoepo" data-vbtype="video" >
                <i class="ti-youtube" style="font-size: 40px;"></i>
              </a>
            </div>
              <!--<iframe margin-left='100' width="560" height="315" src="https://www.youtube.com/embed/videoseries?list=PLx0sYbCqOb8TBPRdmBHs5Iftvv9TPboYG" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>
              -->
            </div> 
        </div>
      </div>
      <div class="col-lg-6 col-sm-8">
        <div class="bg-white p-5">
          
          <div  style="float: center">
            <h1 class="envivo">ARCHIVO DE SESIONES </h1> 
            <div class="success-video" style="font: right;min-height: 0px; ">
              <a class="play-btn" href="https://www.youtube.com/c/todonoticias/videos"  >
                <i class="ti-youtube" style="font-size: 40px;"></i>
              </a>
            </div> 
            
              <!--<iframe margin-left='100' width="560" height="315" src="https://www.youtube.com/embed/videoseries?list=PLx0sYbCqOb8TBPRdmBHs5Iftvv9TPboYG" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>
              -->
            </div> 
    </div>

  </div>
</section>


{{ end }}